Hi david,

downloading github version of low pro did help :)

thanks

On 24 lis, 12:38, david <david.brill...@gmail.com> wrote:
> Hi darth,
>
> an idea is to get the latest version from the github website.
> The DanWeb site have a link to the low pro version in GitHub (it seems
> that the version have some trouble with FF 3.5).
>
> --
> david
>
> On 24 nov, 09:38, "Alex McAuley" <webmas...@thecarmarketplace.com>
> wrote:
>
> > Evidently not  else it wouldn't be conflicting !
>
> > Alex Mcauleyhttp://www.thevacancymarket.com
>
> > ----- Original Message -----
> > From: "david" <david.brill...@gmail.com>
> > To: "Prototype & script.aculo.us" <prototype-scriptaculous@googlegroups.com>
> > Sent: Tuesday, November 24, 2009 7:00 AM
> > Subject: [Proto-Scripty] Re: element.attachEvent is not a function error in
> > Prototype with Low Pro
>
> > > Hi Alex,
>
> > > Low Pro 0.5 supports Prototype 1.6.
> > > so should have no conflict with both inclusion.
>
> > > --
> > > david
>
> > > On 24 nov, 00:15, "Alex McAuley" <webmas...@thecarmarketplace.com>
> > > wrote:
> > >> Its probably conflicting with each other ...
>
> > >> I use Jquery and Prototype together in alot of apps and i get the same
> > >> error
> > >> unless i tell jQuery to not conflict
>
> > >> Alex Mcauleyhttp://www.thevacancymarket.com
>
> > >> ----- Original Message -----
> > >> From: "darth" <darthd...@gmail.com>
> > >> To: "Prototype & script.aculo.us"
> > >> <prototype-scriptaculous@googlegroups.com>
> > >> Sent: Saturday, November 21, 2009 8:03 AM
> > >> Subject: [Proto-Scripty] element.attachEvent is not a function error in
> > >> Prototype with Low Pro
>
> > >> > I'm having problem with Prototype working together with Low Pro. Just
> > >> > by adding Low Pro, I get JS error in prototype "element.attachEvent is
> > >> > not a function" on line 4536. When I remove Low Pro, there is no
> > >> > error.
>
> > >> > The lin in Prototype where error occurs is
>
> > >> > element.attachEvent("on" + actualEventName, responder);
>
> > >> > where actualEventName contains "unload"
>
> > >> > I'm using Prototype 1.6.1 and Low Pro 0.5, the same error occured also
> > >> > with Prototype 1.6.0.3
>
> > >> > --
>
> > >> > You received this message because you are subscribed to the Google
> > >> > Groups
> > >> > "Prototype & script.aculo.us" group.
> > >> > To post to this group, send email to
> > >> > prototype-scriptacul...@googlegroups.com.
> > >> > To unsubscribe from this group, send email to
> > >> > prototype-scriptaculous+unsubscr...@googlegroups.com.
> > >> > For more options, visit this group at
> > >> >http://groups.google.com/group/prototype-scriptaculous?hl=.
>
> > > --
>
> > > You received this message because you are subscribed to the Google Groups
> > > "Prototype & script.aculo.us" group.
> > > To post to this group, send email to
> > > prototype-scriptacul...@googlegroups.com.
> > > To unsubscribe from this group, send email to
> > > prototype-scriptaculous+unsubscr...@googlegroups.com.
> > > For more options, visit this group at
> > >http://groups.google.com/group/prototype-scriptaculous?hl=en.

--

You received this message because you are subscribed to the Google Groups 
"Prototype & script.aculo.us" group.
To post to this group, send email to prototype-scriptacul...@googlegroups.com.
To unsubscribe from this group, send email to 
prototype-scriptaculous+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/prototype-scriptaculous?hl=en.


Reply via email to